Application: gvSIG desktop - gvSIG bugs #4972
Falta plugin convertir capa vectorial 3D a 2D
02/05/2019 12:17 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Add-ons

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No aparece en el repositorio:
https://blog.gvsig.org/2018/06/05/nuevo-geoproceso-para-convertir-una-capa-vectorial-3d-en-una-capa-2d/

History

#1 - 02/10/2019 08:53 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
- Status changed from New to Fixed

#2 - 02/18/2019 05:26 PM - Alvaro Anguix
- Status changed from Fixed to Closed
